@import '../new_templates4/master.css';

html body {
	padding-top: 0 !important;
}
/* header */
.page__head {
	height: auto;
	margin-top: 29px;
}
.page__head-wrap {
	height: 160px;
	overflow: hidden;
}
.page__head-title {
	padding-top: 50px;
}
.title-multi-line h1 {
	top: -6px;
	font-size: 38px;
}
.page__head-official-tatarstan {
	top: 55px;
}
.page__head-navigation {
	height: 42px;
	float: none;
	width: 100%;
	background: none;
	border-radius: 35px;
	/*border: solid 6px #e0e0e0;*/
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.25), inset 0 0 0 6px #e7e7e7;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page__head-symbolic {
	left: -30px;
}

/* layout */
.n-layout {
	width: 100%;
	display: table;
	border-collapse: collapse;
}
.n-layout-item {
	width: 100%;
	vertical-align: top;
	display: table-cell;
}
.n-layout-item-auto {
	width: auto;
}

.n-docs-dep .n-layout-item{
    width: 75%;
}

/* n-docs list */
.n-docs {
	margin-bottom: 30px;
	border-top: solid 1px #d0d0d0;
}
.n-docs-item {
	color: #494949;
	padding: 25px 0;
	border-bottom: solid 1px #d0d0d0;
}
.n-docs-num {
	width: 120px;
	font-size: 24px;
	padding-top: 2px;
	white-space: nowrap;
}
.n-docs-title {
	font-size: 18px;
	line-height: 1.25;
	margin-bottom: 8px;
}
.n-docs-title-link {
	text-decoration: none;
	color: #494949 !important;
}
.n-docs-title-link:hover {
	color: #56872b !important;
	text-decoration: underline;
}
.n-docs-dep {
	margin: 8px 0;
	color: #999999;
	font-size: 18px;
}
.n-docs-dep-link {
	text-decoration: none;
	color: #999999 !important;
    text-transform: uppercase;
    font-size: 16px;
}
.n-docs-dep-link:hover {
	color: #56872b !important;
}
.n-docs-date {
	font-size: 16px;
}
.n-docs-highlight {
	color: #999999;
}
.n-docs-doc {
	color: #56872b;
	white-space: nowrap;
	padding-left: 25px;
	background: url('/design/images/pdf-ico.png') no-repeat;
}
.n-docs-doc a {
	text-decoration: none;
}
.n-docs-doc img,
.n-docs-doc br {
	display: none;
}

/* n-view */
.n-view {
	margin: 25px 0 0 0;
	background: #e6e6e6;
}
.n-view-head {
	height: 41px;
	line-height: 41px;
	overflow: hidden;
	border-bottom: solid 1px white;
}
.n-view-controls {
	float: right;
}
.n-view-controls-controls {
	border-collapse: collapse;
}
.n-view-controls-controls td {
	padding: 0;
}
td.n-view-pages {
	padding: 0 20px;
}
.n-view-pages input {
	margin: 0;
	padding: 0;
	height: 25px;
	text-align: center;
	border: solid 1px #999;
}
.n-view-prev-btn,
.n-view-next-btn {
	width: 42px;
	height: 42px;
	display: block;
	cursor: pointer;
	border-left: solid 1px white;
}
.n-view-prev-btn:hover,
.n-view-next-btn:hover {
	background-color: #d1d1d1;
}
.n-view-prev-btn {
	background: url('/design/images/lft.png') no-repeat 50% 50%;
}
.n-view-next-btn {
	background: url('/design/images/rgt.png') no-repeat 50% 50%;
}
.n-view-body {
	width: 100%;
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
}
.n-view-large-prev {
	cursor: pointer;
	text-align: left;
	padding-left: 16px;
	display: table-cell;
	vertical-align: middle;
}
.n-view-large-next {
	cursor: pointer;
	text-align: right;
	padding-right: 16px;
	display: table-cell;
	vertical-align: middle;
}
.n-view-img {
	width: 802px;
	padding: 25px 0;
	text-align: center;
	vertical-align: top;
	display: table-cell;
}
.n-view-img img {
	margin: 0 auto;
	display: block;
	border: solid 1px #999;
    max-width: 100%;
}
.n-view-large-next .n-view-next-btn {
	border: none;
	display: inline-block;
	background-color: transparent;
}
.n-view-large-prev .n-view-prev-btn {
	border: none;
	display: inline-block;
	background-color: transparent;
}
.n-view-no-pages {
	cursor: default;
}
.n-view-no-pages.n-view-prev-btn {
	background: url('/design/images/lft-n.png') no-repeat 50% 50%;
}
.n-view-no-pages.n-view-next-btn {
	background: url('/design/images/rgt-n.png') no-repeat 50% 50%;
}
.n-view-doc-data {
	float: left;
	padding-left: 20px;
}
.n-view-doc-data .n-layout,
.n-view-doc-data .n-layout-item {
	width: auto;
}
.n-view-doc-data .n-docs-doc {
	margin-left: 20px;
	background-position: 0 50%;
}
.n-doc-full {
	color: #494949;
	font-size: 20px;
	line-height: 1.25;
}
.n-doc-full-num {
	font-weight: bold;
}
.breadcrumbs {
	color: #999;
	margin: 16px 0;
	font-size: 16px;
}
.breadcrumbs ul li a {
	color: #999;
	font-weight: normal;
	text-decoration: none;
}
.breadcrumbs ul li a:hover {
	color: #56872b;
	text-decoration: underline;
}
.page__foot .page__foot-i {
	line-height: 1;
	padding-top: 10px;
}
.stat {
	position: absolute;
	right: 0px;
	top: 10px;
}

/* disable selection */
.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.listBtns{
    height: 28px;
    border-radius: 6px;
    display: inline-block;
    line-height: 28px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 5px;
    color: #999999;
    text-decoration: none;
}

.listBtns.active_btn{
    background: #d7e1cf;
    color: #56872b;
}

.overflow_hidden{
    overflow: hidden;
}

.float_left{
    float: left;
}

.float_right{
    float: right;
}

.doc_download{
    margin: 0 !important;
    float: left;
}

#page_src{
	width: 800px;
}

/* панелька соцсетей */
.page__head-social {
	top: 9px;
	right: 30px;
	position: absolute;
}
.page__head-social ul {
	margin: 0;
	list-style: none;
	padding: 0 0 0 42px;
}
.page__head-social ul > li {
	margin: 0;
	padding: 0;
}
.page__head-social ul li {
	display: inline;
}

.page__head-social ul li a {
	width: 26px;
	height: 23px;
	cursor: pointer;
	display: inline-block;
	background: url("../../../img/new_templates3/head/main/social__spr_1.png") no-repeat 0 0;
}
.page__head-social ul li + li a {
	width: 26px;
	background-position: -29px 0;
}
.page__head-social ul li + li + li a {
	width: 26px;
	background-position: -58px 0;
}
.page__head-social ul li + li + li + li a {
	width: 23px;
	background-position: -87px 0;
}

.page__head-social ul li + li + li + li + li a {
	width: 22px;
	background-position: -114px 0;
}

.page__head-social ul li + li + li + li + li + li a {
	width: 37px;
	background-position: -141px 0;
}
.page__head-social ul li + li + li + li + li + li a.selected, .page__head-social ul li + li + li + li + li + li a:hover {
	width: 37px;
	background-position: -141px -23px;
}
.page__head-social ul li + li + li + li + li + li + li a {
	width: 37px;
	background-position: -181px 0;
}
.page__head-social ul li + li + li + li + li + li + li a.selected, .page__head-social ul li + li + li + li + li + li + li a:hover {
	width: 37px;
	background-position: -181px -23px;
}
.page__head-social ul li + li + li + li + li + li + li + li a {
	width: 37px;
	background-position: -221px 0;
}
.page__head-social ul li + li + li + li + li + li + li + li a.selected, .page__head-social ul li + li + li + li + li + li + li + li a:hover {
	width: 37px;
	background-position: -221px -23px;
}